Subject: bug#18221: Source of mit-scheme

From: [email-masked] (Ludovic Courtès)
Date: Sat, 27 Sep 2014 20:51:33 +0200

Andreas Enge <[email-masked]> skribis:

> On Sun, Aug 17, 2014 at 05:06:07PM +0200, Ludovic Courtès wrote:
>> Yes, I think that’s what’s needed, so OK to commit.
>
> Done with commit 68dddca.

Cool.  :-)

> However, on mips64el we are now in the case that the binaries are not
> precompiled, so one would need to bootstrap.

Could be that we’re not doing it right, I don’t know.

I did try to build from the C source a while back, FWIW:

  http://savannah.gnu.org/bugs/?func=detailitem&item_id=29236

Ludo’.